product:
  id: openSUSE-Leap
  version: "16.0"
 
installation:
  confirm: true
  reboot: true
 
storage:
  disks:
    - device: auto
      wipe: true
      partitions:
        - mount_point: /boot/efi
          size: 512MiB
          filesystem: vfat
          flags: [esp]
 
        - mount_point: swap
          size: 2GiB
 
        - mount_point: /
          filesystem: ext4
          size: max
 
software:
  patterns:
    - base
    - server
    - yast2-network
    - yast2-users
 
services:
  enable:
    - sshd
  sshd:
    permit_root_login: true  # wird ignoriert, wie besprochen
 
users:
  user:
    name: admin
    password: admin
    groups: [wheel]
 
timezone:
  region: Europe
  zone: Zurich
 
language: de_CH
 
keyboard:
  layout: ch
  variant: de
